<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
        public function up()
        {
            Schema::table('states', function (Blueprint $table) {
		    $table->text('description')->nullable();
	            $table->text('short_content')->nullable();
        	    $table->text('faq')->nullable();
            });
        }

    /**
     * Reverse the migrations.
     */
        public function down()
        {
            Schema::table('states', function (Blueprint $table) {
                $table->dropColumn('description');
		$table->dropColumn('short_content');
		$table->dropColumn('faq');
            });
        }

};
